<template>
  <div class="portfolio_footer">
    {{author.author_email}}<br/>{{author.author_phone }}
  </div>
</template>


<script>

export default {
  name: 'footer',
  data () {
    return {

    }
  },
  computed: {
    author () {
      return this.$store.state.genInfo
    }
  },

  created () {
    this.$store.dispatch('getGeneralInfo')
  },
}
</script>

<style>
.portfolio_footer::before{
  content: '';
  display: block;
  padding-top: 10px;
  width: 100%;
  border-top: 3px solid lightgray;
}

.portfolio_footer {
  clear: both;
  text-align: right;
  width: 100%;
  flex-grow: 1;
  margin: 25px auto 10px;
  font-size: 12px;
}

</style>
